## golang-github-bowery-prompt 0.0~git20150722.0.3a76720

=== debian/changelog ===
golang-github-bowery-prompt (0.0~git20150722.0.3a76720-1) unstable; urgency=medium

  * Initial release (Closes: #826707)

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jun 2016 01:09:06 -0600
