## golang-github-bowery-prompt 0.0~git20160808.0.d43c270

=== debian/changelog ===
golang-github-bowery-prompt (0.0~git20160808.0.d43c270-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * Fix broken watchfile.

  [ Anthony Fok ]
  * New upstream version 0.0~git20160808.0.d43c270

 -- Anthony Fok <foka@debian.org>  Sun, 16 Oct 2016 02:27:52 -0600
