=== debian/control ===
Source: golang-github-bowery-prompt
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 3.9.8
Homepage: https://github.com/Bowery/prompt
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-bowery-prompt.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-bowery-prompt.git
XS-Go-Import-Path: github.com/Bowery/prompt

Package: golang-github-bowery-prompt-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-crypto-dev
Description: Cross platform prompting library for Go
 Prompt is a cross platform line-editing prompting library.
 .
 Features:
  * Keyboard shortcuts in prompts
  * History support
  * Secure password prompt
  * Custom prompt support
  * Fallback prompt for unsupported terminals
  * ANSI conversion for Windows
