## golang-github-bowery-prompt 0.0~git20190916.fa82799

=== debian/changelog ===
golang-github-bowery-prompt (0.0~git20190916.fa82799-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-bowery-prompt-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 13:08:36 +0000

golang-github-bowery-prompt (0.0~git20190916.fa82799-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:39:14 +0100

golang-github-bowery-prompt (0.0~git20190916.fa82799-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0~git20190916.fa82799
  * Set debian/watch to track git HEAD
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Apply "cme fix dpkg" fixes:
    - Change Priority from "extra" to "optional"
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.5.0 (no change)
    - Add Testsuite: autopkgtest-pkg-go
    - Use secure https protocol for Format field in debian/copyright
  * Add "Rules-Requires-Root: no" to debian/control

 -- Anthony Fok <foka@debian.org>  Sun, 01 Mar 2020 03:49:08 -0700
