=== debian/control ===
Source: golang-github-bowery-prompt
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bowery-prompt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bowery-prompt.git
Homepage: https://github.com/Bowery/prompt
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/Bowery/prompt

Package: golang-github-bowery-prompt-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-crypto-dev
Multi-Arch: foreign
Description: Cross platform prompting library for Go
 Prompt is a cross platform line-editing prompting library.
 .
 Features:
  * Keyboard shortcuts in prompts
  * History support
  * Secure password prompt
  * Custom prompt support
  * Fallback prompt for unsupported terminals
  * ANSI conversion for Windows
